<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[128]">
<item id="ref-2">1</item>
<item id="ref-3">TF1</item>
<item id="ref-4">France 2</item>
<item id="ref-5">France 3</item>
<item id="ref-6">Canal+</item>
<item id="ref-7">France 5</item>
<item id="ref-8">M6</item>
<item id="ref-9">Arte</item>
<item id="ref-10">Polar +</item>
<item id="ref-11">Warner TV</item>
<item id="ref-12">Série Club</item>
<item id="ref-13">TV Breizh</item>
<item id="ref-14">RTL 9</item>
<item id="ref-15">AB1</item>
<item id="ref-16">Novelas</item>
<item id="ref-17">TF1 Séries Films</item>
<item id="ref-18">Infosport</item>
<item id="ref-19">Eurosport 1</item>
<item id="ref-20">Eurosport 2</item>
<item id="ref-21">Automoto</item>
<item id="ref-22">Equidia Live</item>
<item id="ref-23">L&#39;Equipe</item>
<item id="ref-24">Comédie+</item>
<item id="ref-25">Olympia</item>
<item id="ref-26">Non stop people</item>
<item id="ref-27">Paris Première</item>
<item id="ref-28">Téva</item>
<item id="ref-29">Bet</item>
<item id="ref-30">C8</item>
<item id="ref-31">W9</item>
<item id="ref-32">TMC</item>
<item id="ref-33">TFX</item>
<item id="ref-34">NRJ 12</item>
<item id="ref-35">CStar</item>
<item id="ref-36">6ter</item>
<item id="ref-37">RMC Story</item>
<item id="ref-38">Chérie 25</item>
<item id="ref-39">TV5 Monde FBS</item>
<item id="ref-40">Planète</item>
<item id="ref-41">Planète CI</item>
<item id="ref-42">Planète AE</item>
<item id="ref-43">Voyage</item>
<item id="ref-44">Museum</item>
<item id="ref-45">National Geographic Channel</item>
<item id="ref-46">National Geographic Wild</item>
<item id="ref-47">Ushuaia TV</item>
<item id="ref-48">Histoire</item>
<item id="ref-49">Toute l&#39;histoire</item>
<item id="ref-50">Science et vie</item>
<item id="ref-51">RMC découverte</item>
<item id="ref-52">Piwi +</item>
<item id="ref-53">Disney Junior</item>
<item id="ref-54">Nickelodeon junior</item>
<item id="ref-55">Tiji</item>
<item id="ref-56">Boomerang</item>
<item id="ref-57">Teletoon junior</item>
<item id="ref-58">Disney XD</item>
<item id="ref-59">Cartoon Network</item>
<item id="ref-60">Nickelodeon</item>
<item id="ref-61">Canal J</item>
<item id="ref-62">Boing</item>
<item id="ref-63">Nickelodeon teen</item>
<item id="ref-64">France 4</item>
<item id="ref-65">Gulli</item>
<item id="ref-66">Clique TV</item>
<item id="ref-67">Vice TV</item>
<item id="ref-68">MTV</item>
<item id="ref-69">MCM</item>
<item id="ref-70">Comedy Central</item>
<item id="ref-71">Toonami</item>
<item id="ref-72">J One</item>
<item id="ref-73">Mangas</item>
<item id="ref-74">Game One</item>
<item id="ref-75">ES1</item>
<item id="ref-76">La chaîne météo</item>
<item id="ref-77">CNews</item>
<item id="ref-78">BFM TV</item>
<item id="ref-79">LCI</item>
<item id="ref-80">FranceInfo</item>
<item id="ref-81">La Chaîne parlementaire</item>
<item id="ref-82">France 24</item>
<item id="ref-83">Euronews</item>
<item id="ref-84">CNN</item>
<item id="ref-85">BBC World News</item>
<item id="ref-86">BFM Buseness</item>
<item id="ref-87">I24</item>
<item id="ref-88">RT France</item>
<item id="ref-89">CStar Hit</item>
<item id="ref-90">M6 Music</item>
<item id="ref-91">MTV Hits</item>
<item id="ref-92">NRJ Hit</item>
<item id="ref-93">Trace Urban</item>
<item id="ref-94">Trace Latina</item>
<item id="ref-95">RFM TV</item>
<item id="ref-96">Zen TV</item>
<item id="ref-97">Astrocenter</item>
<item id="ref-98">Eurosport360(1)</item>
<item id="ref-99">Eurosport360(2)</item>
<item id="ref-100">Eurosport360(3)</item>
<item id="ref-101">Eurosport360(4)</item>
<item id="ref-102">Eurosport360(5)</item>
<item id="ref-103">Eurosport360(6)</item>
<item id="ref-104">Eurosport360(7)</item>
<item id="ref-105">Eurosport360(8)</item>
<item id="ref-106">France 3 Alpes</item>
<item id="ref-107">France 3 Alsace</item>
<item id="ref-108">France 3 Aquitaine</item>
<item id="ref-109">France 3 Auvergne</item>
<item id="ref-110">France 3 Basse-Normandie</item>
<item id="ref-111">France 3 Bourgogne</item>
<item id="ref-112">France 3 Bretagne</item>
<item id="ref-113">France 3 Centre</item>
<item id="ref-114">France 3 Champagne-Ardenne</item>
<item id="ref-115">FRANCE 3 Corse Via Stella</item>
<item id="ref-116">France 3 Côte d&#39;Azur</item>
<item id="ref-117">France 3 Franche-Comté</item>
<item id="ref-118">France 3 Haute-Normandie</item>
<item id="ref-119">France 3 Languedoc</item>
<item id="ref-120">France 3 Limousin</item>
<item id="ref-121">France 3 Lorraine</item>
<item id="ref-122">France 3 Midi-Pyrénées</item>
<item id="ref-123">France 3 Nord-Pas de Calais</item>
<item id="ref-124">France 3 Paris IdF</item>
<item id="ref-125">France 3 Pays de la Loire</item>
<item id="ref-126">France 3 Picardie</item>
<item id="ref-127">France 3 Poitou-Charentes</item>
<item id="ref-128">France 3 Provence-Alpes</item>
<item id="ref-129">France 3 Rhône-Alpes</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
